.text-justify{
    text-align: justify;
}
.text-blue{
    color: #1678B9;
}
.text-yellow{
    color: #FBB433;
}
.text-pink{
    color: #EC5991;
}
.text-darkpink{
    color: #e11263;
}
.text-brown{
    color: #a70c36;
}
.bg-brown{
    background: #e11263;
}
.bg-pink{
    background: #EC5991;
}
.striconwidth{
    width: 25px;
}
.pt-70{
    padding-top: 70px;
}
.pb-70{
    padding-bottom: 70px !important;
}
.fw-600{
    font-weight: 600;
}
.mbfifteen{
    margin-bottom: 15px;
}
.blue-box-shadow{
    box-shadow: 0px 4px 25px rgb(22 120 185);
}
.fs-18{
    font-size: 18px;
}
.mt-120{
    margin-top: 120px;
}
.bg-none{
    background: none;
}
.desktoppadd{
    padding: 5px;
}
.responsive-map2 {
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
    height: 0;
}
.responsive-map2 iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.desktppt{
    border-top: 2px solid #1378bc;
    padding-top: 20px;
}
.max-width-seventy{
    max-width: 70%;
}
.fs-25{
    font-size: 25px;
}
.callbutton {
    position: fixed;
    bottom: 85px;
    z-index: 99;
    left: 30px;
  }
  
  .content-center {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
  }
  
  .pulse {
    height: 50px;
    width: 50px;
    background-color: #e11263;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  
  .pulse::before {
    content: "";
    position: absolute;
    border: 2px solid #e11263;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
  }
  
  @keyframes pulse{
    0% {
      transform: scale(0.5);
      opacity: 0;
  }
  50% {
      transform: scale(1);
      opacity: 1;
  }
  100% {
      transform: scale(1.3);
      opacity: 0;
  }
  }
  
  .pulse::after {
    content: "";
    position: absolute;
    border: 2px solid #e11263;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
    animation-delay: 0.3s;
  }
  
  .whatsapp {
    position: fixed;
    right: 30px;
    bottom: 85px;
    background: transparent;
    z-index: 1001;
  }
  
  .pulse1 {
    /* background-color: #091e3e; */
    /* border-radius: 50%; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: relative; */
  }
  
  .whatsapp-button {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border: 0px;
    position: relative;
    background-color: #24cc63;
    color: #fff;
    /* cursor: pointer; */
    box-shadow: 0 0 0 0 #24cc63;
  }
  
  .pulse1::before {
    content: "";
    position: absolute;
    border: 2px solid #24cc63;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
  }
  
  .pulse1::after {
    content: "";
    position: absolute;
    border: 2px solid #24cc63;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
    animation-delay: 0.3s;
  }

  .googlervw{
    position: fixed;
    right: 30px;
    bottom: 180px;
    background: transparent;
    z-index: 1001;
  }

  .rev-button{
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border: 0px;
    position: relative;
    background-color: #f8e3e3;
    color: #fff;
    /* cursor: pointer; */
    box-shadow: 0 0 0 0 #f8e3e3;
  }

  .pulse3 {
    height: 50px;
    width: 50px;
    background-color: #f8e3e3;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  
  .pulse3::before {
    content: "";
    position: absolute;
    border: 2px solid #f8e3e3;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
  }
  
  @keyframes pulse3{
    0% {
      transform: scale(0.5);
      opacity: 0;
  }
  50% {
      transform: scale(1);
      opacity: 1;
  }
  100% {
      transform: scale(1.3);
      opacity: 0;
  }
  }
  
  .pulse3::after {
    content: "";
    position: absolute;
    border: 2px solid #f8e3e3;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
    animation-delay: 0.3s;
  }


.bannerone{
    background-image: url('../new-images/banner/banner-1.jpg');
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 30px;
    transform: scale(1);
    transition: transform 10000ms ease, -webkit-transform 10000ms ease;
}

.bannertwo{
    background-image: url('../new-images/banner/banner-2.jpg');
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 30px;
    transform: scale(1);
    transition: transform 10000ms ease, -webkit-transform 10000ms ease;
}

.bannerthree{
    background-image: url('../new-images/banner/banner-3.png');
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 30px;
    transform: scale(1);
    transition: transform 10000ms ease, -webkit-transform 10000ms ease;
}

.reviewwidth{
    width: 100px;
}

.mblshow{
    display: none;
}

.d-flow{
    display: flow !important; 
}

.drsirclass{
    background: url('../images/backgrounds/appointment-bg.jpg');
}

.testiwidth{
    width: 100px !important;
}

@media only screen and (min-width: 280px) and (max-width: 767px) {
    .enqratwidth{
        width: 30px;
    }
    .mblmtten{
        margin-top: 10px !important;
    }
    .mblmttwenty{
        margin-top: 20px;
    }
    .mblmtthirtyfive{
        margin-top: 35px;
    }
    .mblmtthirty{
        margin-top: 30px !important;
    }
    .about-one__text {
        margin-bottom: 20px;
        font-weight: 500;
    }
    .mblpttwenty{
        padding-top: 20px !important;
    }
    .mblptforty{
        padding-top: 40px !important;
    }
    .mblptthirty{
        padding-top: 30px !important;
    }
    .mblpbtwenty{
        padding-bottom: 20px !important;
    }
    .mblpbthirty{
        padding-bottom: 30px !important;
    }
    .mblpbforty{
        padding-bottom: 40px !important;
    }
    .work-process-one .sec-title {
        margin-bottom: 30px;
    }
    .funfact-one__row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 30px;
    }
    .funfact-one {
        position: relative;
        padding-top: 40px;
        padding-bottom: 40px;
        background-color: var(--mediox-base, #33C1ED);
    }
    .appointment-one__form textarea {
        height: 130px;
    }
    .welcome-one__inner {
        position: relative;
        padding: 30px 30px 30px;
        border-radius: 30px;
    }
    .welcome-one .sec-title {
        margin-bottom: 20px;
    }
    .mblmtzero{
        margin-top: 0px !important;
    }
    .mblstart{
        justify-content: start !important;
    }
    .footer-widget__title {
        margin-bottom: 28px;
    }
    .footer-widget--blog .footer-widget__title {
        margin-bottom: 35px;
    }
    .main-footer__info {
        position: relative;
        margin-bottom: 32px;
        padding: 30px 30px 30px 30px;
        background-color: #1378bc;
        border-radius: var(--mediox-radius, 20px);
    }
    .main-footer {
        padding-bottom: 10px;
    }
    .mediox-owl__carousel--basic-nav.owl-carousel .owl-nav {
        margin-top: 20px;
    }
    .main-header--two .container-fluid {
        box-shadow: 0px 4px 25px rgb(22 120 185) !important;
    }
    .about-one__funfact {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .resfstwentyeight{
        font-size: 26px !important;
    }
    .mblmtminusfifteen{
        margin-top: -15px !important;
    }
    .mblmbforty{
        margin-bottom: 40px !important;
    }
    .mblnone{
        display: none;
    }
    .service-details__inner {
        margin-bottom: 25px;
    }
    .main-slider-one__image {
        right: 0px;
        width: 200px;
    }
    .bookappbtnwidth{
        width: 74%;
    }
    .bannerone{
        background-image: url('../new-images/banner/mobile-banner-1.jpg');
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        border-radius: 30px;
        transform: scale(1);
        transition: transform 10000ms ease, -webkit-transform 10000ms ease;
    }
    .bannertwo{
        background-image: url('../new-images/banner/mobile-banner-2.jpg');
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        border-radius: 30px;
        transform: scale(1);
        transition: transform 10000ms ease, -webkit-transform 10000ms ease;
    }
    .bannerthree{
        background-image: url('../new-images/banner/mobile-banner-3.png');
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        border-radius: 30px;
        transform: scale(1);
        transition: transform 10000ms ease, -webkit-transform 10000ms ease;
    }
    .main-slider-two__bg::after {
        background: none;
    }
    .mbltxttop{
        margin-top: -175px;
        text-align: center;
    }
    .main-slider-two {
        margin-top: 90px;
    }
    .main-header--two {
        top: 12px;
    }
    .mblshow{
        display: block;
    }
    .drsirclass{
        background: url('../images/backgrounds/dr-img-mobile.png');
    }
    .testiwidth {
        width: 90px !important;
    }
    .testimonial-card-two__quote-icon {
        display: inline-flex;
        font-size: 28px;
    }
    .testimonial-card-two__top {
        gap: 10px;
    }
}